<!DOCTYPE html>
<html>
<head>
  <title>Audrey FONTAINE</title>
  <meta charset="utf-8">
</head>
<body>
  <h1>Audrey FONTAINE</h1>
  <img src="audrey.png" alt="Audrey FONTAINE" />
  <h2>Informations générales</h2>

  <h3>Date de naissance</h3>
  <p> 24 mars 1992 </p>
  <h3>Discipline</h3>
  <p>
    Double Dames
    <br>
    Doubles mixte
  </p>
  <h3>Pôle d'entrainement</h3>
  <p> INSEP </p>
  <h3>Club</h3>
  <p>   Issy Les Moulineaux Badminton Club (IMBC 92)   </p>

  <h2>Quelques vidéos</h2>

  <ul>
    <li><a href="https://www.youtube.com/watch?v=XZRLmLFILbE">Double Mixte </a></li>
    <li><a href="https://www.youtube.com/watch?v=-Ma-Kw9jrbQ">Double Mixte  </a></li>
  </ul>



</body>
</html>
